Preface Introduction Topic index Glossary

# Module:Animate Resize type

types of the animation used in Animate module's config

Animate Resize type

- ### CONFIGURATION OPTIONS :

  Twist twist

    Tells Animate how many revolutions to twist the iconification frame.

  Flip

    FIXME: add proper description here.

  Turn

    FIXME: add proper description here.

  Zoom

    FIXME: add proper description here.

  Zoom3D

    FIXME: add proper description here.

  Random

    FIXME: add proper description here.

Preface Introduction Topic index Glossary Back to Top

AfterStep version 2.2.2